/*----------------------------------------*/
/*---------    Media Queries    ----------*/
/*----------------------------------------*/



/*------------ Device sizes --------------*/

@media screen and (min-device-width: 950px) {
}

@media screen and (device-width: 950px) {
}

@media screen and (min-device-width: 641px) and (max-device-width: 949px) {
}

@media screen and (device-width: 640px) {
}

@media screen and (min-device-width: 481px) and (max-device-width: 639px) {
}

@media screen and (device-width: 480px) {
}

@media screen and (min-device-width: 321px) and (max-device-width: 479px) {
}

@media screen and (device-width: 320px) {
}

@media screen and (max-device-width: 319px) {
}




/*------------ Orientation -------------*/

@media screen and (orientation: portrait) {
}

@media screen and (orientation: landscape) {
}



/*------------ Pixel ratio -------------*/

@media screen and (-webkit-min-device-pixel-ratio: 4) {
}

@media screen and (-webkit-device-pixel-ratio: 3) {
}

@media screen and (-webkit-device-pixel-ratio: 2) {
}

@media screen and (-webkit-device-pixel-ratio: 1) {
}



/* Retina display (iPhone4, iPhone5) */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

	h1 {
	 font-size: 32px !important;
	}

	div#content h2 {
	 font-size: 28px !important;
	}

	div#content {
    width: 100% !important;
    float: none !important;
    padding-left: 0px !important;
    padding-right: 0px  !important;
    xmin-width: 1080px  !important;
	}

	#event div.info,
  body#activematches #content p.info,
  body#latestresults #content p.info,
  body#player #content p.info,
  body#country #content p.info {
		xwidth: 100% !important;
  }

	table.matches {
		width: 100% !important;
	}

	table.matches thead th,
	table.matches thead th a {
    font-size: 20px !important;
    line-height: 22px !important;
		padding: 17px 22px 8px 13px !important;
	}

  table.matches tbody tr td,
	table.matches tbody tr td a {
  	font-size: 19px !important;
  	line-height: 22px !important;
  }

	table.matches tbody tr td.scheduled,
	table.matches tbody tr td.scheduled a {
  	font-size: 15px !important;
  	line-height: 17px !important;
  }

	table.matches tbody tr td.info,
	table.matches tbody tr td.info p,
	table.matches tbody tr td.info p a,
	table.matches tbody tr td.info p.framescores,
	table.matches tbody tr td.info p.framescores a,
	table.matches tbody tr td.info p.note,
	table.matches tbody tr td.info p.note a {
  	font-size: 16px !important;
  	line-height: 22px !important;
  }

  table.matches tr.roundnote td,
	table.matches tr.roundnote td a {
  	xfont-size: 10px !important;
  	xline-height: 13px !important;
  }

	td.scheduled {
    max-width: 260px !important;
  }

	div.right-box {
	 float: none !important;
	 clear: both !important;
	}

  table.league {
    xmax-width: 900px;
  }
}




/*-------- Window sizes ---------*/

@media screen and (min-width: 480px) {
}

@media screen and (max-width: 479px) {
}


@media screen and (min-width: 640px) {
}


@media screen and (max-width: 639px) {
}


@media screen and (max-width: 949px) {
}



/* Special treatment of each window size interval */

@media screen and (min-width: 950px) {
}

@media screen and (min-width: 640px) and (max-width: 949px) {
}

@media screen and (min-width: 480px) and (max-width: 639px) {
}

@media screen and (max-width: 479px) {
}

@media screen and (max-width: 319px) {
}



/*----------------------------------------*/
/*---------    General          ----------*/
/*----------------------------------------*/



.clear {
	float: none !important;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 0;
	height: 0;
}

div#orderofmerit_wrapper, div#rankings_wrapper, div#results_wrapper, div#seedings_wrapper, div#matchstats_wrapper, div#moneyrankings_wrapper, div#moneyseedings_wrapper, div#qschoolorderofmerit_wrapper, div#maintourplayers_wrapper, div#competitors_wrapper {
	text-align: center;
  /* width: 500px; */
}
div#maintourplayers_wrapper, div#competitors_wrapper {
  /* width: 1123px; */
}
div#orderofmerit_wrapper div.dataTables_filter, div#oneyearrankings_wrapper div.dataTables_filter, div#rankings_wrapper div.dataTables_filter, div#results_wrapper div.dataTables_filter, div#seedings_wrapper div.dataTables_filter, div#matchstats_wrapper div.dataTables_filter, div#oneyearmoneyrankings_wrapper div.dataTables_filter, div#ctrankings_wrapper div.dataTables_filter, div#moneyrankings_wrapper div.dataTables_filter, div#moneyseedings_wrapper div.dataTables_filter, div#qschoolorderofmerit_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {
  padding-bottom: 20px;
  /* padding-left: 240px; */
	text-align: center;
}
div#orderofmerit_wrapper div.dataTables_filter, div#rankings_wrapper div.dataTables_filter, div#results_wrapper div.dataTables_filter, div#seedings_wrapper div.dataTables_filter, div#provisionalseedings_wrapper div.dataTables_filter, div#currentseedings_wrapper div.dataTables_filter, div#currentrankings_wrapper div.dataTables_filter, div#provisionalrankings_wrapper div.dataTables_filter, div#moneyrankings_wrapper div.dataTables_filter, div#moneyseedings_wrapper div.dataTables_filter, div#provisionalmoneyseedings_wrapper div.dataTables_filter, div#ctrankings_wrapper div.dataTables_filter, div#provisionalctrankings_wrapper div.dataTables_filter, div#oneyearrankings_wrapper div.dataTables_filter, div#currentmoneyseedings_wrapper div.dataTables_filter, div#currentmoneyrankings_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {  /* div#provisionalmoneyrankings_wrapper div.dataTables_filter,  */
	float: none !important;
}
div#matchstats_wrapper div.dataTables_filter, div#orderofmerit_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {
	float: right !important;
}
div#orderofmerit_wrapper div.dataTables_info, div#rankings_wrapper div.dataTables_info, div#seedings_wrapper div.dataTables_info, div#provisionalseedings_wrapper div.dataTables_info, div#currentseedings_wrapper div.dataTables_info, div#currentrankings_wrapper div.dataTables_info, div#provisionalrankings_wrapper div.dataTables_info, div#matchstats_wrapper div.dataTables_info, div#moneyrankings_wrapper div.dataTables_info, div#moneyseedings_wrapper div.dataTables_info, div#provisionalmoneyseedings_wrapper div.dataTables_info, div#ctrankings_wrapper div.dataTables_info, div#provisionalctrankings_wrapper div.dataTables_info, div#oneyearrankings_wrapper div.dataTables_info, div#currentmoneyseedings_wrapper div.dataTables_info, div#currentmoneyrankings_wrapper div.dataTables_info, div#oneyearrankings_wrapper div.dataTables_info, div#provisionalmoneyrankings_wrapper div.dataTables_info, div#qschoolorderofmerit_wrapper div.dataTables_info, div#maintourplayers_wrapper div.dataTables_info, div#competitors_wrapper div.dataTables_info {
	float: none !important;
  /* padding-left: 240px; */
  padding-top: 20px;
}
table#orderofmerit, table#rankings, table#results, table#seedings, table#matchstats, table#moneyrankings, table#moneyseedings, table#qschoolorderofmerit, table#maintourplayers, table#competitors {
	width: auto !important;
}

div#xoneyearrankings_wrapper, div#xoneyearmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div#provisionalseedings_wrapper, div#provisionalmoneyseedings_wrapper {
  margin: 0 auto;
}

div#oneyearrankings_wrapper, div#oneyearrankings_wrapper {
  margin: 0 auto;
}

div#provisionalseedings_wrapper {
	max-width: 800px;
}

div#provisionalmoneyseedings_wrapper {
	max-width: 900px;   /* EVENTFIX - SEEDINGS */
}

div#provisionalctrankings_wrapper, div#provisionalctrankings_wrapper {
  margin: 0 auto;
}

div.provisionalendofseasonmoneyseedings div#provisionalmoneyseedings_wrapper {
	max-width: 1100px;
}

div#oneyearrankings_wrapper {
	max-width: 1100px;
}

div#currentseedings_wrapper, div#currentmoneyseedings_wrapper {
	max-width: 600px;
  margin: 0 auto;
}

div#currentrankings_wrapper, div#currentmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div#provisionalrankings_wrapper, div#provisionalmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div.provisionalgrandprixmoneyrankings div#provisionalmoneyrankings_wrapper,
div.provisionalpcmoneyrankings div#provisionalmoneyrankings_wrapper,
div.provisionaltcmoneyrankings div#provisionalmoneyrankings_wrapper {
	max-width: 1200px !important;
}

div#provisionalctrankings_wrapper,
div#ctrankings_wrapper {
	max-width: 1100px !important;
  margin: 0 auto;
}

div#finals_wrapper {
	max-width: 1050px;
  margin: 0 auto;
}

div#diary_wrapper {
	max-width: 1180px;
  margin: 0 auto;
}

table#diary tr.former, table#diary tr.former a {
	color: #999;
}

table#diary tr.former {
	background-color: #fff;
}

table#diary tr.former td.date {
	text-decoration: line-through;
}

table#diary tr.current {
	background-color: yellow;
}

table#diary tr.upcoming {
	background-color: #eee;
}

table#matchstats caption, table#oneyearrankings caption, table#provisionalseedings caption, table#currentseedings caption, table#currentrankings caption, table#provisionalrankings caption, table#rankings caption, table#results caption, table#seedings caption, table#orderofmerit caption, table#oneyearmoneyrankings caption, table#ctrankings caption, table#provisionalmoneyseedings caption, table#currentmoneyseedings caption, table#currentmoneyrankings caption, table#provisionalmoneyrankings caption, table#moneyrankings caption, table#moneyseedings caption, table#qschoolorderofmerit caption, table#maintourplayers caption, table#competitors caption {
	padding-top: 10px;
  /* font-style: italic; */
	font-size: 12px;
}

table#matchstatsplayer caption {
	padding-top: 3px;
  font-style: italic;
	font-size: 11px;
}

table#orderofmerit th, table#rankings th, table#results th, table#seedings th, table#moneyrankings th, table#moneyseedings th, table#qschoolorderofmerit th, table#maintourplayers th, table#competitors th {
	text-align: left;
}
table#orderofmerit td.position, table#orderofmerit td.ranking, table#rankings td.position, table#results td.position, table td.change, table#seedings td.position, table#seedings td.ranking, table#provisionalseedings td.position, table#provisionalseedings td.ranking, table#provisionalseedings td.currentseeding, table#currentseedings td.position, table#currentseedings td.ranking, table#currentseedings td.currentseeding, table#currentrankings td.position, table#currentrankings td.ranking, table#provisionalrankings td.position, table#provisionalrankings td.seeding, table#provisionalrankings td.currentranking, table#finals td.num, table#moneyrankings td.position, table#moneyseedings td.position, table#moneyseedings td.ranking, table#provisionalmoneyseedings td.position, table#ctrankings td.position, table#provisionalctrankings td.position, table#provisionalmoneyseedings td.ranking, table#provisionalmoneyseedings td.currentseeding, table#currentmoneyseedings td.position, table#currentmoneyseedings td.ranking, table#currentmoneyseedings td.currentseeding, table#currentmoneyrankings td.position, table#currentmoneyrankings td.ranking, table#provisionalmoneyrankings td.position, table#provisionalmoneyrankings td.seeding, table#provisionalmoneyrankings td.currentranking, table#maintourplayers td.moneylist, table#maintourplayers td.asianorderofmerit, table#qschoolorderofmerit td.position, table#qschoolorderofmerit td.ranking, table#maintourplayers td.winpercentage, table#competitors td.moneylist, table#competitors td.asianorderofmerit, table#qschoolorderofmerit td.position, table#qschoolorderofmerit td.ranking, table#competitors td.winpercentage {
	text-align: right;
}
table#orderofmerit td.player, table#rankings td.player/*----------------------------------------*/
/*---------    Media Queries    ----------*/
/*----------------------------------------*/



/*------------ Device sizes --------------*/

@media screen and (min-device-width: 950px) {
}

@media screen and (device-width: 950px) {
}

@media screen and (min-device-width: 641px) and (max-device-width: 949px) {
}

@media screen and (device-width: 640px) {
}

@media screen and (min-device-width: 481px) and (max-device-width: 639px) {
}

@media screen and (device-width: 480px) {
}

@media screen and (min-device-width: 321px) and (max-device-width: 479px) {
}

@media screen and (device-width: 320px) {
}

@media screen and (max-device-width: 319px) {
}




/*------------ Orientation -------------*/

@media screen and (orientation: portrait) {
}

@media screen and (orientation: landscape) {
}



/*------------ Pixel ratio -------------*/

@media screen and (-webkit-min-device-pixel-ratio: 4) {
}

@media screen and (-webkit-device-pixel-ratio: 3) {
}

@media screen and (-webkit-device-pixel-ratio: 2) {
}

@media screen and (-webkit-device-pixel-ratio: 1) {
}



/* Retina display (iPhone4, iPhone5) */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

	h1 {
	 font-size: 32px !important;
	}

	div#content h2 {
	 font-size: 28px !important;
	}

	div#content {
    width: 100% !important;
    float: none !important;
    padding-left: 0px !important;
    padding-right: 0px  !important;
    xmin-width: 1080px  !important;
	}

	#event div.info,
  body#activematches #content p.info,
  body#latestresults #content p.info,
  body#player #content p.info,
  body#country #content p.info {
		xwidth: 100% !important;
  }

	table.matches {
		width: 100% !important;
	}

	table.matches thead th,
	table.matches thead th a {
    font-size: 20px !important;
    line-height: 22px !important;
		padding: 17px 22px 8px 13px !important;
	}

  table.matches tbody tr td,
	table.matches tbody tr td a {
  	font-size: 19px !important;
  	line-height: 22px !important;
  }

	table.matches tbody tr td.scheduled,
	table.matches tbody tr td.scheduled a {
  	font-size: 15px !important;
  	line-height: 17px !important;
  }

	table.matches tbody tr td.info,
	table.matches tbody tr td.info p,
	table.matches tbody tr td.info p a,
	table.matches tbody tr td.info p.framescores,
	table.matches tbody tr td.info p.framescores a,
	table.matches tbody tr td.info p.note,
	table.matches tbody tr td.info p.note a {
  	font-size: 16px !important;
  	line-height: 22px !important;
  }

  table.matches tr.roundnote td,
	table.matches tr.roundnote td a {
  	xfont-size: 10px !important;
  	xline-height: 13px !important;
  }

	td.scheduled {
    max-width: 260px !important;
  }

	div.right-box {
	 float: none !important;
	 clear: both !important;
	}

  table.league {
    xmax-width: 900px;
  }
}




/*-------- Window sizes ---------*/

@media screen and (min-width: 480px) {
}

@media screen and (max-width: 479px) {
}


@media screen and (min-width: 640px) {
}


@media screen and (max-width: 639px) {
}


@media screen and (max-width: 949px) {
}



/* Special treatment of each window size interval */

@media screen and (min-width: 950px) {
}

@media screen and (min-width: 640px) and (max-width: 949px) {
}

@media screen and (min-width: 480px) and (max-width: 639px) {
}

@media screen and (max-width: 479px) {
}

@media screen and (max-width: 319px) {
}



/*----------------------------------------*/
/*---------    General          ----------*/
/*----------------------------------------*/



.clear {
	float: none !important;
	clear: both;
	visibility: hidden;
	overflow: hidden;
	width: 0;
	height: 0;
}

div#orderofmerit_wrapper, div#rankings_wrapper, div#results_wrapper, div#seedings_wrapper, div#matchstats_wrapper, div#moneyrankings_wrapper, div#moneyseedings_wrapper, div#qschoolorderofmerit_wrapper, div#maintourplayers_wrapper, div#competitors_wrapper {
	text-align: center;
  /* width: 500px; */
}
div#maintourplayers_wrapper, div#competitors_wrapper {
  /* width: 1123px; */
}
div#orderofmerit_wrapper div.dataTables_filter, div#oneyearrankings_wrapper div.dataTables_filter, div#rankings_wrapper div.dataTables_filter, div#results_wrapper div.dataTables_filter, div#seedings_wrapper div.dataTables_filter, div#matchstats_wrapper div.dataTables_filter, div#oneyearmoneyrankings_wrapper div.dataTables_filter, div#ctrankings_wrapper div.dataTables_filter, div#moneyrankings_wrapper div.dataTables_filter, div#moneyseedings_wrapper div.dataTables_filter, div#qschoolorderofmerit_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {
  padding-bottom: 20px;
  /* padding-left: 240px; */
	text-align: center;
}
div#orderofmerit_wrapper div.dataTables_filter, div#rankings_wrapper div.dataTables_filter, div#results_wrapper div.dataTables_filter, div#seedings_wrapper div.dataTables_filter, div#provisionalseedings_wrapper div.dataTables_filter, div#currentseedings_wrapper div.dataTables_filter, div#currentrankings_wrapper div.dataTables_filter, div#provisionalrankings_wrapper div.dataTables_filter, div#moneyrankings_wrapper div.dataTables_filter, div#moneyseedings_wrapper div.dataTables_filter, div#provisionalmoneyseedings_wrapper div.dataTables_filter, div#ctrankings_wrapper div.dataTables_filter, div#provisionalctrankings_wrapper div.dataTables_filter, div#oneyearrankings_wrapper div.dataTables_filter, div#currentmoneyseedings_wrapper div.dataTables_filter, div#currentmoneyrankings_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {  /* div#provisionalmoneyrankings_wrapper div.dataTables_filter,  */
	float: none !important;
}
div#matchstats_wrapper div.dataTables_filter, div#orderofmerit_wrapper div.dataTables_filter, div#maintourplayers_wrapper div.dataTables_filter, div#competitors_wrapper div.dataTables_filter {
	float: right !important;
}
div#orderofmerit_wrapper div.dataTables_info, div#rankings_wrapper div.dataTables_info, div#seedings_wrapper div.dataTables_info, div#provisionalseedings_wrapper div.dataTables_info, div#currentseedings_wrapper div.dataTables_info, div#currentrankings_wrapper div.dataTables_info, div#provisionalrankings_wrapper div.dataTables_info, div#matchstats_wrapper div.dataTables_info, div#moneyrankings_wrapper div.dataTables_info, div#moneyseedings_wrapper div.dataTables_info, div#provisionalmoneyseedings_wrapper div.dataTables_info, div#ctrankings_wrapper div.dataTables_info, div#provisionalctrankings_wrapper div.dataTables_info, div#oneyearrankings_wrapper div.dataTables_info, div#currentmoneyseedings_wrapper div.dataTables_info, div#currentmoneyrankings_wrapper div.dataTables_info, div#oneyearrankings_wrapper div.dataTables_info, div#provisionalmoneyrankings_wrapper div.dataTables_info, div#qschoolorderofmerit_wrapper div.dataTables_info, div#maintourplayers_wrapper div.dataTables_info, div#competitors_wrapper div.dataTables_info {
	float: none !important;
  /* padding-left: 240px; */
  padding-top: 20px;
}
table#orderofmerit, table#rankings, table#results, table#seedings, table#matchstats, table#moneyrankings, table#moneyseedings, table#qschoolorderofmerit, table#maintourplayers, table#competitors {
	width: auto !important;
}

div#xoneyearrankings_wrapper, div#xoneyearmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div#provisionalseedings_wrapper, div#provisionalmoneyseedings_wrapper {
  margin: 0 auto;
}

div#oneyearrankings_wrapper, div#oneyearrankings_wrapper {
  margin: 0 auto;
}

div#provisionalseedings_wrapper {
	max-width: 800px;
}

div#provisionalmoneyseedings_wrapper {
	max-width: 900px;   /* EVENTFIX - SEEDINGS */
}

div#provisionalctrankings_wrapper, div#provisionalctrankings_wrapper {
  margin: 0 auto;
}

div.provisionalendofseasonmoneyseedings div#provisionalmoneyseedings_wrapper {
	max-width: 1100px;
}

div#oneyearrankings_wrapper {
	max-width: 1100px;
}

div#currentseedings_wrapper, div#currentmoneyseedings_wrapper {
	max-width: 600px;
  margin: 0 auto;
}

div#currentrankings_wrapper, div#currentmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div#provisionalrankings_wrapper, div#provisionalmoneyrankings_wrapper {
	max-width: 700px;
  margin: 0 auto;
}

div.provisionalgrandprixmoneyrankings div#provisionalmoneyrankings_wrapper,
div.provisionalpcmoneyrankings div#provisionalmoneyrankings_wrapper,
div.provisionaltcmoneyrankings div#provisionalmoneyrankings_wrapper {
	max-width: 1200px !important;
}

div#provisionalctrankings_wrapper,
div#ctrankings_wrapper {
	xmin-width: 1060px;
	xmax-width: 1200px;
}

body.prov div#provisionalctrankings_wrapper,
body.prov div#ctrankings_wrapper {
	min-width: 1060px !important;
	max-width: 1200px !important;
}

body.notprov div#ctrankings_wrapper {
	min-width: 800px !important;
	max-width: 1200px !important;
}

div#provisionalctrankings_wrapper,
div#ctrankings_wrapper {
  margin: 0 auto;
}

div#finals_wrapper {
	max-width: 1050px;
  margin: 0 auto;
}

div#diary_wrapper {
	max-width: 1180px;
  margin: 0 auto;
}

table#diary tr.former, table#diary tr.former a {
	color: #999;
}

table#diary tr.former {
	background-color: #fff;
}

table#diary tr.former td.date {
	text-decoration: line-through;
}

table#diary tr.current {
	background-color: yellow;
}

table#diary tr.upcoming {
	background-color: #eee;
}

table#matchstats caption, table#oneyearrankings caption, table#provisionalseedings caption, table#currentseedings caption, table#currentrankings caption, table#provisionalrankings caption, table#rankings caption, table#results caption, table#seedings caption, table#orderofmerit caption, table#oneyearmoneyrankings caption, table#ctrankings caption, table#provisionalmoneyseedings caption, table#currentmoneyseedings caption, table#currentmoneyrankings caption, table#provisionalmoneyrankings caption, table#moneyrankings caption, table#moneyseedings caption, table#qschoolorderofmerit caption, table#maintourplayers caption, table#competitors caption {
	padding-top: 10px;
  /* font-style: italic; */
	font-size: 12px;
}

table#matchstatsplayer caption {
	padding-top: 3px;
  font-style: italic;
	font-size: 11px;
}

table#orderofmerit th, table#rankings th, table#results th, table#seedings th, table#moneyrankings th, table#moneyseedings th, table#qschoolorderofmerit th, table#maintourplayers th, table#competitors th {
	text-align: left;
}
table#orderofmerit td.position, table#orderofmerit td.ranking, table#rankings td.position, table#results td.position, table td.change, table#seedings td.position, table#seedings td.ranking, table#provisionalseedings td.position, table#provisionalseedings td.ranking, table#provisionalseedings td.currentseeding, table#currentseedings td.position, table#currentseedings td.ranking, table#currentseedings td.currentseeding, table#currentrankings td.position, table#currentrankings td.ranking, table#provisionalrankings td.position, table#provisionalrankings td.seeding, table#provisionalrankings td.currentranking, table#finals td.num, table#moneyrankings td.position, table#moneyseedings td.position, table#moneyseedings td.ranking, table#provisionalmoneyseedings td.position, table#ctrankings td.position, table#provisionalctrankings td.position, table#provisionalmoneyseedings td.ranking, table#provisionalmoneyseedings td.currentseeding, table#currentmoneyseedings td.position, table#currentmoneyseedings td.ranking, table#currentmoneyseedings td.currentseeding, table#currentmoneyrankings td.position, table#currentmoneyrankings td.ranking, table#provisionalmoneyrankings td.position, table#provisionalmoneyrankings td.seeding, table#provisionalmoneyrankings td.currentranking, table#maintourplayers td.moneylist, table#maintourplayers td.asianorderofmerit, table#qschoolorderofmerit td.position, table#qschoolorderofmerit td.ranking, table#maintourplayers td.winpercentage, table#competitors td.moneylist, table#competitors td.asianorderofmerit, table#qschoolorderofmerit td.position, table#qschoolorderofmerit td.ranking, table#competitors td.winpercentage {
	text-align: right;
}
table#orderofmerit td.player, table#rankings td.player, table#oneyearrankings td.player, table#results td.player, table#seedings td.player, table#matchstats td.player, table#moneyrankings td.player, table#provisionalmoneyrankings td.player, table#moneyseedings td.player, table#provisionalmoneyseedings td.player, table#maintourplayers td.player, table#competitors td.player, table#qschoolorderofmerit td.player, table#orderofmerit td.nationality, table#rankings td.nationality, table#oneyearrankings td.nationality, table#results td.nationality, table#seedings td.nationality, table#matchstats td.nationality, table#moneyrankings td.nationality, table#provisionalmoneyrankings td.nationality, table#moneyseedings td.nationality, table#provisionalmoneyseedings td.nationality, table#maintourplayers td.nationality, table#competitors td.nationality, table#qschoolorderofmerit td.nationality, table#maintourplayers td.born, table#maintourplayers td.firstseasonaspro, table#maintourplayers td.twitter, table#competitors td.born, table#competitors td.firstseasonaspro, table#competitors td.twitter, table#maintourplayers td.homepage, table#competitors td.homepage {
	text-align: left !important;
  white-space: nowrap !important;
}
table#maintourplayers td.born, table#competitors td.born {
	min-width: 110px !important;
}
table#maintourplayers td.firstseasonaspro, table#competitors td.firstseasonaspro {
	min-width: 65px !important;
}
table#orderofmerit td.nationality, table#rankings td.nationality, table#results td.nationality, table#seedings td.nationality, table#matchstats td.nationality, table#moneyrankings td.nationality, table#moneyseedings td.nationality, table#qschoolorderofmerit td.nationality, table#maintourplayers td.nationality, table#competitors td.nationality {
	text-align: left !important;
}
table#orderofmerit td.sum, table#orderofmerit td.event, table#provisionalseedings td.event, table#currentseedings td.event, table#orderofmerit td.num, table#orderofmerit td.avg, table#rankings td.orderofmerit, table#rankings td.seeding, table#currentrankings td.seeding, table#provisionalrankings td.seeding, table#seedings td.orderofmerit, table#currentrankings td.orderofmerit, table#currentrankings td.sum, table#provisionalrankings td.event, table#provisionalseedings td.sum, table#currentseedings td.sum, table#provisionalrankings td.sum, table#oneyearrankings td.sum, table#oneyearrankings td.event, table#provisionaloneyearrankings td.sum, table#oneyearrankings td.orderofmerit, table#provisionaloneyearrankings td.orderofmerit, table#oneyearrankings td.ranking, table#provisionaloneyearrankings td.ranking, table#oneyearrankings td.position, table#provisionaloneyearrankings td.position, table#provisionalmoneyseedings td.event, table#currentmoneyseedings td.event, table#moneyrankings td.orderofmerit, table#moneyrankings td.seeding, table#currentmoneyrankings td.seeding, table#provisionalmoneyrankings td.seeding, table#moneyseedings td.orderofmerit, table#currentmoneyrankings td.orderofmerit, table#currentmoneyrankings td.sum, table#provisionalmoneyrankings td.event, table#provisionalmoneyseedings td.sum, table#currentmoneyseedings td.sum, table#provisionalmoneyrankings td.sum, table#oneyearmoneyrankings td.sum, table#provisionaloneyearmoneyrankings td.sum, table#ctrankings td.sum, table#ctyrankings td.sum, table#oneyearmoneyrankings td.orderofmerit, table#provisionaloneyearmoneyrankings td.orderofmerit, table#oneyearmoneyrankings td.ranking, table#provisionaloneyearmoneyrankings td.ranking, table#oneyearmoneyrankings td.position, table#oneyearmoneyrankings td.event, table#provisionaloneyearmoneyrankings td.position, table#provisionaloneyearmoneyrankings td.event, table#maintourplayers td.orderofmerit, table#competitors td.orderofmerit, table#qschoolorderofmerit td.orderofmerit, table#maintourplayers td.seeding, table#competitors td.seeding {
	text-align: right;
}

table td.position, table td.sum {
	font-weight: bold;
}

table#orderofmerit th.event {
	text-align: center;
}

table#orderofmerit th.unfinished, table#orderofmerit td.unfinished, table#provisionalseedings th.unfinished, table#provisionalseedings td.unfinished, table#currentseedings th.unfinished, table#currentseedings td.unfinished, table#provisionalrankings th.unfinished, table#provisionalrankings td.unfinished, table#provisionalmoneyseedings th.unfinished, table#provisionalmoneyseedings td.unfinished, table#ctrankings th.unfinished, table#ctrankings td.unfinished, table#currentmoneyseedings th.unfinished, table#currentmoneyseedings td.unfinished, table#provisionalmoneyrankings th.unfinished, table#provisionalmoneyrankings td.unfinished, table#oneyearmoneyrankings td.unfinished, table#oneyearrankings td.unfinished, table#provisionaloneyearmoneyrankings td.unfinished, table#qschoolorderofmerit td.unfinished {
	color: #f00;
}

table td.champion {
	color: #00f !important;
}

table.matches thead th {
	padding-top: 30px !important;
}
table.matches thead#first th {
	padding-top: 10px !important;
}
  table.matches thead th a {
  	text-decoration: none;
    color: inherit;
  }


body#orderofplay table.matches thead.event th {
	font-size: 22px !important;
	border-bottom: none !important;
	padding-bottom: 15px !important;
}

body#orderofplay table.matches thead.day th {
	font-size: 20px !important;
	border-bottom: none !important;
	padding-bottom: 0 !important;
}

body#orderofplay table.matches thead.day#first th {
	padding-bottom: 15px !important;
}

body#orderofplay table.matches thead.time th {
}




tr.cutoff td {
	border-top: 3px solid #bbb;
}

tr.inside td.player, tr.inside td.player a {
	background-color: lightblue !important;
  color: #333;
  border-bottom: 1px solid #fff !important;
}

tr.promotion td.player {
	background-color: #ff0 !important;
  border-bottom: 1px solid #fff !important;
}

tr.qualifiedinotherways td.player {
	background-color: lightblue !important;
  border-bottom: 1px solid lightblue !important;
}

tr.playoff td.player {
	background-color: #0f0 !important;
  border-bottom: 1px solid #fff !important;
}

tr.newcomer td.player {
	background-color: #0f0 !important;
  border-bottom: 1px solid #fff !important;
}

tr.potentialpromotion td.player {
	background-color: #ddd !important;
  xborder-bottom: 1px solid #fff !important;
}



tr.even {
	/* background-color: #ddd; */
}
tr.odd {
	background-color: #fff;
}

table.matches td,
table.matches tr.multiple td.h2h,
table.matches tr.multiple td.scheduled {
	border-bottom: 1px dashed #ddd;
  padding-top: 4px !important;
  padding-bottom: 4px !important;
}

table.matches td.round {
  padding-right: 10px !important;
}

table.matches td.number {
  padding-right: 4px !important;
	text-align: right;
  color: #999;
}

table.matches td.winner a {
  font-weight: bold;
}

table.matches tr.multiple td {
	border-bottom: 0px solid #bbb;
}

table.matches tr.info td {
	padding-right: 4px !important;
	padding-bottom: 13px !important;
	padding-left: 4px !important;
}

table.matches tr.finished td.score {
	font-weight: bold;
}


table.matches tr.unfinished,
table.matches tr.unfinished table,
table.matches tr.unfinished table tr {
	background-color: #ffc; /* yellow */
}

table.matches tr.unfinished td.round,
#activematches table.matches tr td.round {
	padding-left: 5px !important;
}

table.matches tr.unfinished td.score, table.matches tr.unfinished td.score-delim, table.matches tr.unfinished td.last-score, table.matches tr.unfinished p.framescores {
	color: #f00 !important;
}

table.matches tr.onbreak {
	background-color: #ffe !important;
}

table.matches td.info p,
table.matches td.info p.note {
	margin: 0;
 	font-size: 12px !important; /* WAS: 12.8px */
	line-height: 19px;          /* WAS: 22px */
}

table.matches td.info p.framescores {
  padding-top: 1px;
  padding-bottom: 5px;
}

table.matches td.info p.note {
  padding-top: 2px;
  padding-bottom: 0;
}

table.matches p.info {
	font-style: italic;
}


/*
table.matches tr.unfinished td {
	font-weight: bold !important;
  font-size: 18px;
	padding-top: 8px !important;
	padding-bottom: 7px !important;
}
*/

/* Tips: Bruk "margin: 0 auto;" p den ytterste, eller: "text-align: center;" p den ytterste og fast bredde eller "display: inline;" p de innenfor. (Mulig man trenger "float: none;" ogs, p de innenfor) */

div.related-outer {
	margin: 0 auto;
  /* text-align: center; */
	/* width: 350px; */
  width: 488px;
}
  div.related-inner {
		padding-top: 15px;
		/* width: 350px; */
	  width: 488px;
	  /* float: none; */
		text-align: left;
	  /* display: inline; */
  }

div.related-outer#alone, div.related-outer#alone div.related-inner {
  width: 244px !important;
}

    div.related-sub-outer {
			float: left;
	    width: 244px;
    }
      div.related-sub-inner {
      }
        div.related-sub-inner h3 {
					margin-top: 0;
        }

    div.related-sub-outer#internal {
    }
    div.related-sub-outer#external {
    }
      div.related-sub-outer#external ul {
				padding-left: 14px;
      }


h1 {
  font-size: 27px;
}

h2 {
  font-size: 20px;
	padding-top: 20px;
}


body#front h2 {
	padding-top: 0 !important;
	margin: 8px !important;
}

h2 a {
  text-decoration: none;
	color: #000;
}

h3 {
  font-size: 17px;
}

div#ytre-bunn {
  background-color: white;
  /* background: transparent url(/Img/design/hovedbunn_uten_ramme.gif) no-repeat top left; */
  /* margin: 35px 0px 0px 150px; */
  /* width: 455px; */
  margin: 0px 0px 0px 0px;

	padding: 30px 0 0 0;
}
body#underside div#ytre-bunn {
  margin-top: 40px;
  }
  div#ytre-bunn-logo {
    float: left;
  }
  img#bunn-logo {
    float: left;
  }
  div#ytre-bunn-meny {
    padding: 5px 0px 5px 0px;
    text-align: center;
    }
    div#indre-bunn-meny a {
      color: #333;
      font-size: 11px;
      font-weight: bold;
      margin: 0px 7px 0px 7px;
      text-decoration: none;
      text-transform: uppercase;
    }


/* -----------------------------------------------------------------------
  BOX - without transparency
   ----------------------------------------------------------------------- */

table.solidbox, table.boks, table.tekstboks {
  border: none;
  border-collapse: collapse;
  /* margin-bottom: 21px; */
  width: 100%;
  }
  table.solidbox tr, table.boks tr, table.tekstboks tr {
    border: none;
    }
    table.solidbox td, table.boks td, table.tekstboks td {
      border: none;
      padding: 0px;
    }
    table.solidbox td.btop-left, table.boks td.btop-left, table.tekstboks td.btop-left {
      background: url(/Img/design/box_topleft.gif) no-repeat top left;
      border: none;
      height: 10px;
      width: 10px;
    }
    table.solidbox td.btop, table.boks td.btop, table.tekstboks td.btop {
      background: url(/Img/design/box_top.gif) repeat-x top left;
    }
    table.solidbox td.btop-right, table.boks td.btop-right, table.tekstboks td.btop-right {
      background: url(/Img/design/box_topright.gif) no-repeat top right;
      border: none;
      height: 10px;
      width: 10px;
    }


table.solidbox td.bleft, table.boks td.bleft, table.tekstboks td.bleft {
  background: url(/Img/design/box_left.gif) repeat-y top left;
}

table.solidbox td.bright, table.boks td.bright, table.tekstboks td.bright {
  background: url(/Img/design/box_right.gif) repeat-y top right;
}

table.solidbox td.bbottom-left, table.boks td.bbottom-left, table.tekstboks td.bbottom-left {
  background: url(/Img/design/box_bottomleft.gif) no-repeat bottom left;
  border: none;
  height: 10px;
  width: 10px;
}

table.solidbox td.bbottom, table.boks td.bbottom, table.tekstboks td.bbottom {
  background: url(/Img/design/box_bottom.gif) repeat-x bottom left;
}

table.solidbox td.bbottom-right, table.boks td.bbottom-right, table.tekstboks td.bbottom-right {
  border: none;
  height: 10px;
  width: 10px;
}

table.boks td.bbottom-right {
  background: url(/Img/design/box_bottomright.gif) no-repeat bottom right;
}

table.solidbox td.bbottom-right, table.tekstboks td.bbottom-right {
  background: url(/Img/design/box_bottomright.gif) no-repeat bottom right;
}

table.solidbox td.bcontent {
}

/* boks */
table.boks td.bcontent {
}

/* tekstboks */
table.tekstboks td.bcontent {
}

table.solidbox td.bcontent table, table.boks td.bcontent table, table.tekstboks td.bcontent table {
  border-collapse: collapse;
}

table.solidbox td.bcontent table td, table.solidbox td.bcontent table th,
table.boks td.bcontent table td, table.boks td.bcontent table th        ,
table.tekstboks td.bcontent table td, table.tekstboks td.bcontent table th {
  padding: 4px 12px 4px 12px;
  text-align: left;
}

h1, h2 {
	text-align: center;
}


p.info, div.info {
	text-align: center;
}

div.player div.info {
	text-align: left !important;
}

div.info {
  padding-bottom: 15px;
}

#event div.info {
  padding-bottom: 5px !important;
}

form.select {
	padding-top: 8px;
	text-align: center;
}


body#front div#content {
	margin: 0px auto;
}

body#player div#content,
body#head2head div#content {
	padding-top: 20px;
}

div.front-main-box, div.front-secondary-box {
	border: 3px solid #ccc;
  border-style: solid; /* inset; */
  padding: 10px !important;
  position: relative;
  zoom: 1;
}

div.front-main-box {
  width: 300px;
	padding-left: 40px !important;
}

div.season-view {
  /* padding-bottom: 4px !important; */     /* ~22px per item */
}

div.ranking-lists {
  /* height: 133.2px !important; */
  /* padding-bottom: 24px !important; */    /* ~22px per item */
}

div.latest-draws {
  /* padding-bottom: 12px !important; */    /* ~22px per item */
	/* margin-top: 20px !important; */
}

  body#front h2 {
		font-size: 21px !important;
	}

  div.front-main-box h2 {
		text-align: left;
	}

  div.front-main-box ul {
    /* list-style-type: none; */
    display: block;
    float: left;
    /* overflow: hidden; */
		margin-left: 16px;
		padding: 0;
	  margin-top: 0;
	  margin-bottom: 0;
	  /* list-style-position: outside; */
  }

    div.front-main-box ul li {
			padding-bottom: 5px !important;
   	  font-size: 17px !important;
		  /* display: block;  */
		  /* padding: 0 5px;  */
		  /* overflow: hidden; */
    }


div.season-view {
	float: left;
}

div.ranking-lists {
	float: right;
}

div.latest-draws {
	float: left;
	xwidth: 640px !important;
}

div.latest-draws h2 {
		text-align: left;
	  font-size: 21px !important;
}

div.latest-draws div.items {
	padding-left: 10px;
}

div.latest-draws div.items div.item, div.latest-draws div.items div.item a {
	font-size: 17px !important;
}

div.latest-draws div.items div.item {
  padding-bottom: 3px;
}

div.latest-draws div.draw-date {
	float: left;
	width: 160px;
}

div.front-secondary-box {
 float: left;
 width: 711px;
}

div.extra h2 img {
 vertical-align: bottom;
}

div.extra ul {
 float: left;
 padding-left: 25px;
 padding-top: 3px;
 margin-top: 0;
}

div.extra ul li {
 font-size: 14px;
}

div.archives {
 text-align: center;
 padding-bottom: 20px !important;
}

div.archives ul {
 list-style: none;
 xwidth: 270px;
 margin: 0 auto;
 padding-left: 139px;
}

div.archives ul li {
 list-style: none;
 display: block;
 float: left;
 padding: 0 10px;
}

.rounded-corners {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

.rounded-corners {
  behavior: url(/res/style/border-radius.htc);
  border-radius: 20px;
}

.javascript_on {
	display: none;
}

div.matches form label {
	font-weight: bold;
  width: 95px;
	display: block;
  float: left;
}

div.matches form {
  padding-top: 5px !important;
}

body#matchstats h1 {
	margin-bottom: 0.3em !important;
}

body#matchstats p.info {
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0.5em !important;
}

div#matchstats_wrapper {
	padding-top: 0 !important;
}

table#matchstats td {
	text-align: right;
}


img.throbber {
	display: none;
}


/* Tips: Bruk "margin: 0 auto;" p den ytterste, eller: "text-align: center;" p den ytterste og fast bredde eller "display: inline;" p de innenfor. (Mulig man trenger "float: none;" ogs, p de innenfor) */
div.comments-outer {
  margin: 0 auto;
	text-align: center;
	border-top: 1px solid #aaa;
	margin-top: 40px;
  width: 800px;
}
  div.comments-inner {
  }


p.current {
	text-align: center;
}

/*
div.share-outer {
  margin: 0 auto;
	text-align: center;
	margin-top: 10px;
  width: 300px;
}
  div.share-inner {
  }
    div.share-inner img {
			border: none;
    }
*/

div.share-outer {
  margin: 0 auto;
	text-align: center;
  padding: 0px 0 10px 30px;
	width: 510px;
  /* width: 60px; */
	/* position: absolute; */
  /* align: right; */
	/* top: 10px; */
  /* right: 10px; */
}
  div.share-inner {
		text-align: left;
  }

.fb_iframe_widget {
	/* padding-bottom: 10px !important; */
  width: 285px;
}

div.followtwitter {
	/* float: left; */
  padding: 0 0 0 10px;
}

  div.followtwitter a {
  }

    div.followtwitter a img {
			border: none;
    }


td.wsid {
	max-width: 66px;
}
  td.wsid a.scores {
  	padding-left: 5px;  /* WAS: 10px */
  	padding-right: 0;
	  font-size: 11px;
  }
    td.wsid a img {
    	vertical-align: text-top;
    }
td.wsid.details {
	width: 49px !important;  /* 65 */
}

table.matches td.scheduled a.video {
  padding-right: 5px;
}

table.matches td.scheduled a.video#firstvideo {
  padding-left: 0 !important;
}

table.matches td.scheduled a.video#lastvideo {
  padding-right: 0 !important;
}



td.scheduled {
	font-style: italic;
	font-size: 11px;  /* WAS: 12px */
}
  td.scheduled {
  	padding-left: 5px;  /* WAS: 10px */
  	padding-right: 0;
    max-width: 182px;
  }
    td.scheduled a {
  	text-decoration: none;
  	color: #333;
    }


th.overdue,
td.scheduled.overdue,
td.scheduled.overdue a {
 	color: #f00;
}





tbody.leaguetable td {
 /* border-bottom: none; */
}

table.league {
	margin: 20px auto;
  border-spacing: 0;
	/* width: 370px; */
	/* width: 100%; */
  min-width: 350px;
  max-width: 450px;
}

  table.league caption {
		padding-top: 8px;
	  text-align: left;
  }

  table.league thead tr {
		background-color: #777;
  }

  table.league thead tr th {
		color: #fff !important;
  }

  table.league tr {

  }

    table.league tr th, table.league tr td {
		  border: 1px solid #aaa;
		  font-size: 14px;
	    padding: 2px 4px 2px 5px !important;
    }

    table.league tr th {
 	    /* border: 1px solid #333 !important; */
    }

    table.league tr td {
			text-align: right;
    }

    table.league tr td.lplayer {
			text-align: left;
    	white-space: nowrap !important;
    }
    table.league tr td.lplayer a {
			text-decoration: none;
    	white-space: nowrap !important;
    }


/* Advancement from league tables */

tr.advancing {
	background-color: #0f0 !important;
}

tr.nextgroup {
	background-color: #0ff !important;
}


div.run-in {
	float: left;
  padding-right: 4px;
  padding-bottom: 3px;
}

#event div.notes {
	/* float: left; */
  /* padding-top: 4px; */
}


div.pagenavigation {
  padding-top: 20px;
  padding-bottom: 5px;
	text-align: center;
}

div.pagenavigation a {
  background-color: #eee;
	border: 1px solid #000;
  font-size: 16px;
	padding: 0 4px;
	margin: 0 1px;
	text-decoration: none;
}

div.pagenavigation a:hover {
  background-color: #fff;
}

a#active_page {
  background-color: #fff;
  font-weight: bold;
	border: none;
  color: #000;
}

form.seasonmenu {
	/* float: left; */
}

form.tourmenu {
	/* float: left; */
}

form.seasonmenu,
form.seasonmenu select,
form.seasonmenu input,
form.tourmenu,
form.tourmenu select,
form.tourmenu input,
form.eventmenu,
form.eventmenu select,
form.eventmenu input,
form.matchstatstype,
form.matchstatstype select,
form.matchstatstype input,
form.cutoffmenu,
form.cutoffmenu select,
form.cutoffmenu input,
form.timezonemenu,
form.timezonemenu select,
form.timezonemenu input {
	display: inline;
}

form.seasonmenu select {
	/* PD font-size: 20px;  */
}

div.info form.seasonmenu select {
	/* PD font-size: 14px; */
}

form.tourmenu select {
	font-size: 20px;
}

div.info form.tourmenu select {
	font-size: 14px;
}

form.cutoffmenu select {
	font-size: 14px;
}

div.info form.cutoffmenu select {
	font-size: 10px;
}

div.info.space {
  padding-top: 10px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

form.matchstatstype select {
	font-size: 16px;
}

/*
table.matches#event tr.team {
}
  table.matches#event tr.team.usesinglesinteams td {
		border-bottom: none !important;
		border-top: 1px solid #666 !important;
	  padding-top: 15px !important;
	  padding-bottom: 15px !important;
  }
  table.matches#event tr.team td.score,
  table.matches#event tr.team td.score-delim,
  table.matches#event tr.team td.last-score {
	  font-weight: bold;
  }
*/

table.matches#event tr.partofteam {
	display: none;
}
  table.matches#event tr.partofteam td {
		border-top: 1px dashed #ddd !important;
		border-bottom: none !important;
  }
  table.matches#event tr.partofteam td.nationality a {
		visibility: hidden !important;
  }

table.matches#event tr.oneonone {
}
  table.matches#event tr.oneonone td {
  }


table.matches tr .asterisk {
	xdisplay: none;
}
table.matches tr.latestmod .asterisk {
	display: inline;
}
xbody#activematches  table.matches tr.latestmod td {
	  font-size: 18px !important;
	  padding-top: 6px !important;
	  padding-bottom: 6px !important;
	  /* font-weight: bold !important; */
  }
body#activematches  table.matches tr.latestmod td.score,
body#activematches  table.matches tr.latestmod td.score-delim,
body#activematches  table.matches tr.latestmod td.last-score {
	  font-weight: bold;
  }


table.matches tr.noscore td.first-score,
table.matches tr.noscore td.last-score {
	display: none;
}

table.matches tr.noscore td.score-delim {
	content: 'v';
}

p#refresh {
  text-align: center;
  font-size: 13px;
}


table.matches#event tr.firstinround td {
		border-top: none !important;
}


table.matches td.round a, table.matches td.player a {
	text-decoration: none;
}


table#ctrankings td.player {
	width: 170px !important;
}

.this-moddate {
	visibility: hidden;
}

.editlink {
	visibility: hidden;
	display: none;
}


td.mplayed, td.mwon, td.mdrawn, td.mlost,
td.points {
	background-color: #ddd;
}

span.seeding {
	font-size: 10px;
  color: #666;
}



table.matches tr th div.roundinfo {
	font-size: 11px;
	font-weight: normal;
}

table.matches tr.roundnote td {
	font-size: 12px;
	font-weight: normal;
  font-style: italic;
  padding: 10px 5px !important;
}

table.matches tr td span.roundinfo {
	font-size: 11px;
	/* font-weight: normal; */
}


ul.external, ol.customized {
	padding-left: 200px;
}

table#finals td.date {
	min-width: 107px;
}



.season-view .spaceabove {
  padding-top: 1em !important;
}

.season-view .spacebelow {
  padding-bottom: 1em !important;
}

tr.change td {
	border-top: 1px dashed #999 !important;
}


td.time {
	color: #888;
}


a.photo {
}

  a.photo img {
		width: 300px;
    padding-right: 20px;
  }








/* --- Footer ----- */


footer {
font-size:0.9em;
text-align:center;
}

footer #internals li {
display:inline;
}

footer #internals li::after {
content:' |';
}

footer #internals li:nth-last-child(1)::after {
content:'';
}

#sharing {
margin-top:1em;
}

#sharing li {
display:inline;
list-style-type:none;
}

#sharing svg {
height:2em;
width:2em;
}

#sharing .fbk {fill:#3b5998;}
#sharing .rss {fill:#ff6600;}
#sharing .twr {fill:#55acee;}



/*** Do this here to cover also generated static HTML pages ***/

/* Hide Facebook icon in right box */
div.inner div.element.facebook {
	display: none !important;
}

/* Hide "About ScoreKeeper" link in right box */
div.inner div.element.about {
	display: none !important;
}

div.inner div.element.about p {
	margin-bottom: 0px; */
}


